<?php
include "../config/koneksi.php";

$cek=umenu_akses("?module=logo",$_SESSION[sessid]);
if($cek==1 OR $_SESSION[leveluser]=='admin'){ 
echo "<li><a href='?module=logo'><b>Logo Website</b></a></li>";
}

$cek=umenu_akses("?module=templates",$_SESSION[sessid]);
if($cek==1 OR $_SESSION[leveluser]=='admin'){
echo "<li><a href='?module=templates'><b>Template Website</b></a></li>";
}

$cek=umenu_akses("?module=background",$_SESSION[sessid]);
if($cek==1 OR $_SESSION[leveluser]=='admin'){
echo "<li><a href='?module=background'><b>Background Website</b></a></li>";}

$cek=umenu_akses("?module=sekilasinfo",$_SESSION[sessid]);
if($cek==1 OR $_SESSION[leveluser]=='admin'){
echo "<li><a href='?module=sekilasinfo'><b>Sekilas Info</b></a></li>";
}

$cek=umenu_akses("?module=alamat",$_SESSION[sessid]);
if($cek==1 OR $_SESSION[leveluser]=='admin'){
echo "<li><a href='?module=alamat'><b>Alamat Kontak</b></a></li>";}

$cek=umenu_akses("?module=hubungi",$_SESSION[sessid]);
if($cek==1 OR $_SESSION[leveluser]=='admin'){
echo "<li><a href='?module=hubungi'><b>Pesan Masuk</b></a></li>";
}

$cek=umenu_akses("?module=partnership",$_SESSION[sessid]);
if($cek==1 OR $_SESSION[leveluser]=='admin'){
echo "<li><a href='?module=partnership'><b>Partnership</b></a></li>";
}

?>
